1. #1
    Tímido Progreso en OSx86 Spain Nivel 0 Karma y autoridad Isaac_prat

    Problema con iATKOS 1.0i R2

    Buenas, Necesito que alguien me pueda decir que tengo que hacer con este error que me sale al instalar el mac os x leopard en PC. A mitad me sale esto y tengo que reiniciar.
    "The installer could not validate the contenst of the '10.5.1.Intel' Package.

    Nose que tengo que hacer no me aclaro mucho, y es mi proyecto del grado formativo XD.

    Bueno gracias salu2


  2. #2
    Activo Progreso Nivel 1 OSx86 Spain Karma y autoridad miliuco
    Avatar de miliuco

    Pero, hombre, comenta algo del PC (placa base y chipsets, gráfica, audio, red...).

    Ya hay versiones de OSX en versión 10.5.2 (Kalyway, Leo4allv3...) y ésa que estás usando es 10.5.1, deberías probar alguna d elas actuales.

Notas relacionadas que te pueden interesar

  1. problema con iatkos v7 en instalacion
    por spairo en categoría OS X 10.7
    Comentarios: 1
    Último comentario: 21/03/10, 14:12:57
  2. tengo un problema con iatkos v7
    por exhoner en categoría OS X 10.5
    Comentarios: 0
    Último comentario: 04/02/10, 17:02:47
  3. Problema inicio iAtkos 5i
    por Erluigi76 en categoría OS X 10.5
    Comentarios: 8
    Último comentario: 18/02/09, 12:10:12
  4. Problema con iAtkos v5
    por joss85 en categoría OS X 10.5
    Comentarios: 5
    Último comentario: 30/12/08, 15:15:11
  5. Problema con iAtkos
    por tvirusghost en categoría OS X 10.5
    Comentarios: 4
    Último comentario: 20/04/08, 12:56:16